<div class="uk-flex-inline uk-flex-wrap uk-flex-left">
  <button class="uk-button uk-button-default"><span class="uk-margin-small-right" uk-icon="print"></span>Отчеты</button>
  <div class="report-menu" uk-dropdown="mode: hover">
    <ul class="uk-nav uk-dropdown-nav"></ul>
  </div>
</div>
